﻿<h1>Customers</h1>

<table>
    <thead>
        <th>First Name</th>
        <th>Last Name</th>
        <th>Email</th>
    </thead>
    @foreach (var customer in Model) {
        <tr>
            <td>@customer.FirstName</td>
            <td>@customer.LastName</td>
            <td>@customer.Email</td>
        </tr>
    }
</table>